Skip to main content
POST
/
v1
/
public
/
calendar
/
attendance
/
{attendance_id}
/
reschedule
公開カレンダー予定を変更
curl --request POST \
  --url https://api.sanka.com/v1/public/calendar/attendance/{attendance_id}/reschedule \
  --header 'Content-Type: application/json' \
  --data '
{
  "date": "<string>",
  "time": "<string>",
  "timezone": "<string>",
  "comment": "",
  "name": "<string>",
  "email": "<string>"
}
'
{
  "status": "<string>",
  "message": "<string>",
  "ok": true,
  "attendance": {
    "id": "<string>",
    "event_id": "<string>",
    "user_name": "<string>",
    "user_email": "<string>",
    "select_date": "<string>",
    "time_event": "<string>",
    "timezone": "<string>",
    "comment": "<string>",
    "link": "<string>",
    "calendar_event_id": "<string>"
  },
  "meet_link": "<string>",
  "ctx_id": "<string>"
}

Path Parameters

attendance_id
string
required

Body

application/json
date
string
required
time
string
required
timezone
string | null
comment
string | null
default:""
name
string | null
email
string | null

Response

OK

status
string
required
message
string
required
ok
boolean
default:true
attendance
PublicCalendarAttendanceSchema · object
ctx_id
string | null